<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="scenes/candyStore/ANM-streamer.xml" source="./streamer *.png">
    <img regx="40" regy="13" name="ANM-streamer" w="0" h="0" />
    <framelist>
		<frame texPgFn="scenes/candyStore/ANM-streamer_frame0.png" regx="40" regy="13" x="390" y="0" w="64" h="430" name="streamer 01.png" />
		<frame texPgFn="scenes/candyStore/ANM-streamer_frame1.png" regx="40" regy="13" x="325" y="431" w="64" h="430" name="streamer 02.png" />
		<frame texPgFn="scenes/candyStore/ANM-streamer_frame2.png" regx="40" regy="13" x="325" y="0" w="64" h="430" name="streamer 03.png" />
		<frame texPgFn="scenes/candyStore/ANM-streamer_frame3.png" regx="40" regy="13" x="260" y="431" w="64" h="430" name="streamer 04.png" />
		<frame texPgFn="scenes/candyStore/ANM-streamer_frame4.png" regx="40" regy="13" x="260" y="0" w="64" h="430" name="streamer 05.png" />
		<frame texPgFn="scenes/candyStore/ANM-streamer_frame5.png" regx="40" regy="13" x="195" y="431" w="64" h="430" name="streamer 06.png" />
		<frame texPgFn="scenes/candyStore/ANM-streamer_frame6.png" regx="40" regy="13" x="195" y="0" w="64" h="430" name="streamer 07.png" />
		<frame texPgFn="scenes/candyStore/ANM-streamer_frame7.png" regx="40" regy="13" x="130" y="431" w="64" h="430" name="streamer 08.png" />
		<frame texPgFn="scenes/candyStore/ANM-streamer_frame8.png" regx="40" regy="13" x="130" y="0" w="64" h="430" name="streamer 09.png" />
		<frame texPgFn="scenes/candyStore/ANM-streamer_frame9.png" regx="40" regy="13" x="65" y="431" w="64" h="430" name="streamer 10.png" />
		<frame texPgFn="scenes/candyStore/ANM-streamer_frame10.png" regx="40" regy="13" x="65" y="0" w="64" h="430" name="streamer 11.png" />
		<frame texPgFn="scenes/candyStore/ANM-streamer_frame11.png" regx="40" regy="13" x="0" y="431" w="64" h="430" name="streamer 12.png" />
		<frame texPgFn="scenes/candyStore/ANM-streamer_frame12.png" regx="40" regy="13" x="0" y="0" w="64" h="430" name="streamer 13.png" />
		<frame texPgFn="scenes/candyStore/ANM-streamer_frame13.png" regx="33" regy="13" x="455" y="0" w="54" h="430" name="streamer 14.png" />
    </framelist>
    <timeline name="main" frametime="264">
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" />
        <keyframe frame="6" />
        <keyframe frame="7" />
        <keyframe frame="8" />
        <keyframe frame="9" />
        <keyframe frame="10" />
        <keyframe frame="11" />
        <keyframe frame="12" />
        <keyframe frame="13" />
        <keyframe frame="14" />
        <keyframe jumpto="0" />
    </timeline>
</sequence>
